Subject: Re: bug#32950: 27.0.50; Strange display bug in *Help* buffer

From: Eli Zaretskii <[email-masked]>
Date: Sat, 06 Nov 2021 11:34:46 +0200

> Date: Sat, 06 Nov 2021 10:00:28 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> 
> > From: Lars Ingebrigtsen <[email-masked]>
> > Date: Sat, 06 Nov 2021 03:31:15 +0100
> > Cc: [email-masked], Filipp Gunbin <[email-masked]>
> > 
> > Hm...  hang on a minute.  Can't we just use an underline on TUI?  Or was
> > that what Customize did?  Hm...  OK, tried it now, and it seems to work
> > without the odd point motion?  So I've now pushed it to Emacs 29.
> 
> Not all terminals support underline.

And, as I suspected, we now show no separator at all on those text
terminals which don't support the underline attribute.  This is a
regression, I think.